{
  "minecraft": {
    "version": "1.21.1",
    "modLoaders": [
      {
        "id": "neoforge-21.1.206",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "MYTHCRAFT 5",
  "version": "2.2.2",
  "author": "ReviloDev",
  "files": [
    {
      "projectID": 693313,
      "fileID": 6808264,
      "required": true
    },
    {
      "projectID": 352039,
      "fileID": 6494399,
      "required": true
    },
    {
      "projectID": 1015114,
      "fileID": 6276955,
      "required": true
    },
    {
      "projectID": 502372,
      "fileID": 6502598,
      "required": true
    },
    {
      "projectID": 1161694,
      "fileID": 6947652,
      "required": true
    },
    {
      "projectID": 521480,
      "fileID": 6879695,
      "required": true
    },
    {
      "projectID": 855017,
      "fileID": 5862815,
      "required": true
    },
    {
      "projectID": 520110,
      "fileID": 6423863,
      "required": true
    },
    {
      "projectID": 533382,
      "fileID": 6416531,
      "required": true
    },
    {
      "projectID": 686836,
      "fileID": 6910225,
      "required": true
    },
    {
      "projectID": 1314084,
      "fileID": 6909719,
      "required": true
    },
    {
      "projectID": 497571,
      "fileID": 6019636,
      "required": true
    },
    {
      "projectID": 1115943,
      "fileID": 5786769,
      "required": true
    },
    {
      "projectID": 938643,
      "fileID": 5453382,
      "required": true
    },
    {
      "projectID": 551206,
      "fileID": 6374224,
      "required": true
    },
    {
      "projectID": 351725,
      "fileID": 6543002,
      "required": true
    },
    {
      "projectID": 386134,
      "fileID": 6930900,
      "required": true
    },
    {
      "projectID": 255308,
      "fileID": 6894706,
      "required": true
    },
    {
      "projectID": 897371,
      "fileID": 6723922,
      "required": true
    },
    {
      "projectID": 698309,
      "fileID": 5722938,
      "required": true
    },
    {
      "projectID": 289412,
      "fileID": 6874989,
      "required": true
    },
    {
      "projectID": 1015115,
      "fileID": 5924487,
      "required": true
    },
    {
      "projectID": 317780,
      "fileID": 6778114,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 6631072,
      "required": true
    },
    {
      "projectID": 1072129,
      "fileID": 6874083,
      "required": true
    },
    {
      "projectID": 367706,
      "fileID": 6919001,
      "required": true
    },
    {
      "projectID": 610844,
      "fileID": 6964703,
      "required": true
    },
    {
      "projectID": 456956,
      "fileID": 5813117,
      "required": true
    },
    {
      "projectID": 308663,
      "fileID": 6783557,
      "required": true
    },
    {
      "projectID": 1173950,
      "fileID": 6812025,
      "required": true
    },
    {
      "projectID": 549225,
      "fileID": 6531439,
      "required": true
    },
    {
      "projectID": 856996,
      "fileID": 5692888,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 5491156,
      "required": true
    },
    {
      "projectID": 962544,
      "fileID": 6607561,
      "required": true
    },
    {
      "projectID": 1015127,
      "fileID": 6300968,
      "required": true
    },
    {
      "projectID": 1160244,
      "fileID": 6635037,
      "required": true
    },
    {
      "projectID": 457570,
      "fileID": 5873783,
      "required": true
    },
    {
      "projectID": 60028,
      "fileID": 6357106,
      "required": true
    },
    {
      "projectID": 563780,
      "fileID": 6948089,
      "required": true
    },
    {
      "projectID": 940057,
      "fileID": 6054947,
      "required": true
    },
    {
      "projectID": 247401,
      "fileID": 5739162,
      "required": true
    },
    {
      "projectID": 558344,
      "fileID": 5564551,
      "required": true
    },
    {
      "projectID": 577411,
      "fileID": 5625108,
      "required": true
    },
    {
      "projectID": 659011,
      "fileID": 6463247,
      "required": true
    },
    {
      "projectID": 314905,
      "fileID": 6431744,
      "required": true
    },
    {
      "projectID": 316873,
      "fileID": 5846603,
      "required": true
    },
    {
      "projectID": 1015118,
      "fileID": 6606621,
      "required": true
    },
    {
      "projectID": 401648,
      "fileID": 5873258,
      "required": true
    },
    {
      "projectID": 1015112,
      "fileID": 5954804,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 6559909,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 6856574,
      "required": true
    },
    {
      "projectID": 383129,
      "fileID": 6811960,
      "required": true
    },
    {
      "projectID": 1015152,
      "fileID": 6158374,
      "required": true
    },
    {
      "projectID": 532610,
      "fileID": 6785734,
      "required": true
    },
    {
      "projectID": 626761,
      "fileID": 5538562,
      "required": true
    },
    {
      "projectID": 456457,
      "fileID": 5605393,
      "required": true
    },
    {
      "projectID": 225738,
      "fileID": 6826533,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 6853386,
      "required": true
    },
    {
      "projectID": 896746,
      "fileID": 6919475,
      "required": true
    },
    {
      "projectID": 955399,
      "fileID": 5660740,
      "required": true
    },
    {
      "projectID": 237664,
      "fileID": 5779819,
      "required": true
    },
    {
      "projectID": 1090655,
      "fileID": 5685783,
      "required": true
    },
    {
      "projectID": 1125198,
      "fileID": 6312018,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 6529130,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 6917256,
      "required": true
    },
    {
      "projectID": 1123977,
      "fileID": 5852645,
      "required": true
    },
    {
      "projectID": 513688,
      "fileID": 6090387,
      "required": true
    },
    {
      "projectID": 252902,
      "fileID": 5685129,
      "required": true
    },
    {
      "projectID": 1070751,
      "fileID": 6943523,
      "required": true
    },
    {
      "projectID": 844662,
      "fileID": 6922725,
      "required": true
    },
    {
      "projectID": 532127,
      "fileID": 6400660,
      "required": true
    },
    {
      "projectID": 990406,
      "fileID": 6105672,
      "required": true
    },
    {
      "projectID": 453763,
      "fileID": 6943060,
      "required": true
    },
    {
      "projectID": 972468,
      "fileID": 6895614,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 6920810,
      "required": true
    },
    {
      "projectID": 854949,
      "fileID": 6923714,
      "required": true
    },
    {
      "projectID": 1015149,
      "fileID": 5812553,
      "required": true
    },
    {
      "projectID": 1145344,
      "fileID": 6064732,
      "required": true
    },
    {
      "projectID": 413079,
      "fileID": 6947203,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 6949037,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 5850121,
      "required": true
    },
    {
      "projectID": 638111,
      "fileID": 6372979,
      "required": true
    },
    {
      "projectID": 570073,
      "fileID": 5973188,
      "required": true
    },
    {
      "projectID": 658587,
      "fileID": 6024462,
      "required": true
    },
    {
      "projectID": 1194714,
      "fileID": 6958382,
      "required": true
    },
    {
      "projectID": 511770,
      "fileID": 6412226,
      "required": true
    },
    {
      "projectID": 316582,
      "fileID": 6707219,
      "required": true
    },
    {
      "projectID": 682363,
      "fileID": 5964249,
      "required": true
    },
    {
      "projectID": 390717,
      "fileID": 6429852,
      "required": true
    },
    {
      "projectID": 912469,
      "fileID": 6897657,
      "required": true
    },
    {
      "projectID": 551894,
      "fileID": 6306575,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 5453385,
      "required": true
    },
    {
      "projectID": 378646,
      "fileID": 6146345,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 6929483,
      "required": true
    },
    {
      "projectID": 577096,
      "fileID": 5625118,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 6225208,
      "required": true
    },
    {
      "projectID": 1186505,
      "fileID": 6132631,
      "required": true
    },
    {
      "projectID": 955605,
      "fileID": 6483943,
      "required": true
    },
    {
      "projectID": 363569,
      "fileID": 6732721,
      "required": true
    },
    {
      "projectID": 286633,
      "fileID": 5431060,
      "required": true
    },
    {
      "projectID": 442508,
      "fileID": 6078710,
      "required": true
    },
    {
      "projectID": 499826,
      "fileID": 5905995,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 6926281,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 6937374,
      "required": true
    },
    {
      "projectID": 423533,
      "fileID": 5928867,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 6951065,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 5850587,
      "required": true
    },
    {
      "projectID": 263420,
      "fileID": 6778051,
      "required": true
    },
    {
      "projectID": 454372,
      "fileID": 6076757,
      "required": true
    },
    {
      "projectID": 433760,
      "fileID": 6931606,
      "required": true
    },
    {
      "projectID": 359540,
      "fileID": 5635588,
      "required": true
    },
    {
      "projectID": 1194702,
      "fileID": 6168310,
      "required": true
    },
    {
      "projectID": 855414,
      "fileID": 6932556,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 6841890,
      "required": true
    },
    {
      "projectID": 363703,
      "fileID": 6427515,
      "required": true
    },
    {
      "projectID": 622737,
      "fileID": 5501351,
      "required": true
    },
    {
      "projectID": 629153,
      "fileID": 6244049,
      "required": true
    },
    {
      "projectID": 254284,
      "fileID": 6859578,
      "required": true
    },
    {
      "projectID": 915308,
      "fileID": 6153780,
      "required": true
    },
    {
      "projectID": 551520,
      "fileID": 5723250,
      "required": true
    },
    {
      "projectID": 618298,
      "fileID": 6962906,
      "required": true
    },
    {
      "projectID": 347381,
      "fileID": 6429245,
      "required": true
    },
    {
      "projectID": 714059,
      "fileID": 6467772,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 6429221,
      "required": true
    },
    {
      "projectID": 410743,
      "fileID": 6390676,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 6829086,
      "required": true
    },
    {
      "projectID": 1037991,
      "fileID": 5888964,
      "required": true
    },
    {
      "projectID": 817423,
      "fileID": 6849116,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 6766126,
      "required": true
    },
    {
      "projectID": 1015144,
      "fileID": 5812532,
      "required": true
    },
    {
      "projectID": 936015,
      "fileID": 6743507,
      "required": true
    },
    {
      "projectID": 1015105,
      "fileID": 6272264,
      "required": true
    },
    {
      "projectID": 509041,
      "fileID": 6949759,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 6506298,
      "required": true
    },
    {
      "projectID": 535489,
      "fileID": 6352946,
      "required": true
    },
    {
      "projectID": 1335728,
      "fileID": 6965289,
      "required": true
    },
    {
      "projectID": 898963,
      "fileID": 6751650,
      "required": true
    },
    {
      "projectID": 521590,
      "fileID": 5591015,
      "required": true
    },
    {
      "projectID": 618339,
      "fileID": 5424501,
      "required": true
    },
    {
      "projectID": 453925,
      "fileID": 6363028,
      "required": true
    },
    {
      "projectID": 495336,
      "fileID": 6660841,
      "required": true
    },
    {
      "projectID": 538214,
      "fileID": 6330030,
      "required": true
    },
    {
      "projectID": 463155,
      "fileID": 6240977,
      "required": true
    },
    {
      "projectID": 576589,
      "fileID": 6350931,
      "required": true
    },
    {
      "projectID": 227639,
      "fileID": 6472889,
      "required": true
    },
    {
      "projectID": 280510,
      "fileID": 5824104,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 5610814,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 6794589,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 6930910,
      "required": true
    },
    {
      "projectID": 1258082,
      "fileID": 6671818,
      "required": true
    },
    {
      "projectID": 407206,
      "fileID": 6850151,
      "required": true
    },
    {
      "projectID": 303657,
      "fileID": 6907132,
      "required": true
    },
    {
      "projectID": 1090999,
      "fileID": 6544357,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 5831692,
      "required": true
    },
    {
      "projectID": 400933,
      "fileID": 5977602,
      "required": true
    },
    {
      "projectID": 860903,
      "fileID": 5875192,
      "required": true
    },
    {
      "projectID": 941573,
      "fileID": 6117186,
      "required": true
    },
    {
      "projectID": 1015123,
      "fileID": 5924482,
      "required": true
    },
    {
      "projectID": 396744,
      "fileID": 6788586,
      "required": true
    },
    {
      "projectID": 639842,
      "fileID": 6532547,
      "required": true
    },
    {
      "projectID": 953637,
      "fileID": 5661269,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 5729127,
      "required": true
    },
    {
      "projectID": 264738,
      "fileID": 5666358,
      "required": true
    },
    {
      "projectID": 670011,
      "fileID": 6430271,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 6961730,
      "required": true
    },
    {
      "projectID": 841890,
      "fileID": 6669522,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 5637846,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 6368976,
      "required": true
    },
    {
      "projectID": 678036,
      "fileID": 6895810,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 6962762,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 6874538,
      "required": true
    },
    {
      "projectID": 1103259,
      "fileID": 6695679,
      "required": true
    },
    {
      "projectID": 1023259,
      "fileID": 6961457,
      "required": true
    },
    {
      "projectID": 561625,
      "fileID": 6051279,
      "required": true
    },
    {
      "projectID": 882133,
      "fileID": 6597394,
      "required": true
    },
    {
      "projectID": 1089803,
      "fileID": 6676850,
      "required": true
    },
    {
      "projectID": 882539,
      "fileID": 6843634,
      "required": true
    },
    {
      "projectID": 570544,
      "fileID": 5567664,
      "required": true
    },
    {
      "projectID": 243076,
      "fileID": 6927798,
      "required": true
    },
    {
      "projectID": 908741,
      "fileID": 6118392,
      "required": true
    },
    {
      "projectID": 322506,
      "fileID": 6514910,
      "required": true
    },
    {
      "projectID": 1017320,
      "fileID": 5638458,
      "required": true
    },
    {
      "projectID": 422014,
      "fileID": 5546429,
      "required": true
    },
    {
      "projectID": 661517,
      "fileID": 5902913,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5786327,
      "required": true
    },
    {
      "projectID": 380969,
      "fileID": 6817885,
      "required": true
    },
    {
      "projectID": 552176,
      "fileID": 6717632,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 6780238,
      "required": true
    },
    {
      "projectID": 856652,
      "fileID": 5712057,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 6964395,
      "required": true
    },
    {
      "projectID": 1235950,
      "fileID": 6778690,
      "required": true
    },
    {
      "projectID": 235577,
      "fileID": 6319145,
      "required": true
    },
    {
      "projectID": 1015096,
      "fileID": 5812193,
      "required": true
    },
    {
      "projectID": 657094,
      "fileID": 6191803,
      "required": true
    },
    {
      "projectID": 324973,
      "fileID": 6047162,
      "required": true
    },
    {
      "projectID": 1083218,
      "fileID": 6107642,
      "required": true
    },
    {
      "projectID": 1015146,
      "fileID": 5812546,
      "required": true
    },
    {
      "projectID": 1015100,
      "fileID": 6715463,
      "required": true
    },
    {
      "projectID": 568563,
      "fileID": 6954772,
      "required": true
    },
    {
      "projectID": 1090578,
      "fileID": 6256541,
      "required": true
    },
    {
      "projectID": 627557,
      "fileID": 6515577,
      "required": true
    },
    {
      "projectID": 580683,
      "fileID": 5944547,
      "required": true
    },
    {
      "projectID": 884709,
      "fileID": 6779837,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 6078150,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 6616291,
      "required": true
    }
  ],
  "overrides": "overrides"
}